[spip-trad] [SPIP] PUBLIE : Utiliser le spip_loader

From : goldstein@... , the 4th août 2014 20:30
  • 2014-08-04 20:30:38 — goldstein@... - [spip-trad] [SPIP] PUBLIE : Utiliser le spip_loader

Article validé -------------- L'article "Utiliser le spip_loader" vient d'être publié par denisb. ** Utiliser le spip_loader **  par erational le lundi 4 août 2014 Le « Spip_loader » est un script qui permet d’installer ou de mettre à jour votre site SPIP automatiquement sans avoir à transférer l’intégralité des fichiers par FTP. Version actuelle du spip_loader : 2.5.2 Utiliser le spip_loader pour installer automatiquement SPIP Télécharger le script http://www.spip.net/spip-dev/INSTAL... Placer ce fichier en FTP dans le répertoire où vous voulez installer SPIP (en général à la racine de votre serveur) Appeler le script depuis votre navigateur http://www.monsite.tld/spip_loader.php Le script vérifie si votre hébergement est compatible puis indique la version de SPIP que vous allez installer ou mettre à jour. Lancer l’installation automatique. La procédure de (...) ->http://www.spip.net/fr_article5705.html